# Any_Insert_Policy_T.h File Reference

`#include "tao/UB_String_Argument_T.h"`
`#include "tao/Arg_Traits_T.h"`
`#include "tao/Argument.h"`
`#include "tao/AnyTypeCode_Adapter.h"`
`#include "ace/Dynamic_Service.h"`
`#include "ace/Log_Msg.h"`
`#include "tao/debug.h"`
`#include "tao/IFR_Client_Adapter.h"`

Include dependency graph for Any_Insert_Policy_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Any_Insert_Policy_Stream< S >
class | TAO::Any_Insert_Policy_AnyTypeCode_Adapter< S >
class | TAO::Any_Insert_Policy_IFR_Client_Adapter< S >
class | TAO::Any_Insert_Policy_Noop< S >
class | TAO::Any_Insert_Policy_CORBA_Object< S >

## Detailed Description

Id
  Any_Insert_Policy_T.h,v 1.10 2006/01/12 00:45:13 jtc Exp

Author:
  Johnny Willemsen <jwillemsen@remedy.nl>